MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0025911Open CASCADE[OCCT] OCCT:Modeling Algorithmspublic2015-03-11 12:542016-12-09 16:41
Reporterapn 
Assigned Tomsv 
PrioritynormalSeverityminor 
StatusclosedResolutionfixed 
PlatformAOSLOS VersionL
Product Version 
Target Version[OCCT] 7.1.0Fixed in Version[OCCT] 7.1.0 
Summary0025911: Exception in test case bugs moddata_1 bug22194 (Exception in LocOpe_SplitShape algoritm)
DescriptionException during execution command splitshape:
...
Draw[]> splitshape result s s_1 r_1 s_5 r_2 s_13 r_3 s_22 r_4 s_31 r_5 s_39 r_6 s_46 r_7 s_51 r_8 s_68 r_9 s_90 r_10 s_112 r_11 s_133 r_12 s_143 r_13 s_146 r_14 s_151 r_15 s_161 r_16 s_176 r_17 s_183 r_18 s_201 r_19 s_213 r_20 s_213 r_21 s_235 r_22 s_257 r_23 s_270 r_24 s_285 r_25 s_300 r_26 s_314 r_27
An exception was caught 5D74E748 : Standard_NullObject:
** Exception ** 5D74E748 : Standard_NullObject:
...

Test case was created in issue #22194

Steps To Reproducesplitshape result s s_5 r_2
TagsNo tags attached.
Test case numberbugs moddata_1 bug22194
Attached Files

- Relationships

-  Notes
(0057751)
bugmaster (administrator)
2016-09-13 16:39

Problem is not reproduced on current status of master

- Issue History
Date Modified Username Field Change
2015-03-11 12:54 apn New Issue
2015-03-11 12:54 apn Assigned To => msv
2015-03-11 12:54 apn Test case number => bugs moddata_1 bug22194
2015-04-17 00:02 abv Target Version 6.9.0 => 7.1.0
2016-09-13 16:39 bugmaster Note Added: 0057751
2016-09-13 16:39 bugmaster Status new => closed
2016-09-13 16:39 bugmaster Resolution open => fixed
2016-12-09 16:41 user533 Fixed in Version => 7.1.0


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker